@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h1#top{
	margin-bottom:30px;
	font-size:11px !important;
	color:#666666;
	line-height:1.2;
	font-weight:normal;
	padding-top:5px;
}

h2#logo{
	height:46px;
	width:319px;
}

h2#logo a{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	display:block;
	height:46px;
	width:319px;
}

/* div
---------------------------------------------- */
div#header{
	border-top:4px solid #0847B0; 
	margin:0 auto;
}

div#header_inner{
	width:960px;
	margin:0 auto;
	height:135px;
	position:relative;
	z-index:3;
}

div#header_left{
	width:670px;
	float:left;
}

div#header_right{
	width:290px;
	position:relative;
	float:right;
}

div#header_right p{margin-bottom:0;}

/* ul
---------------------------------------------- */
/*言語選択*/
ul#navi_header{
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	height:27px;
	width:200px;
}

ul#navi_header li{
	float:left;
	width:100px;
}

ul#navi_header li a{
	display:block;
	height:27px;
}

ul#navi_header li.n01 a{background:url(../img/navi_header01.gif) no-repeat 0 -30px;}
ul#navi_header li.n02 a{background:url(../img/navi_header01.gif) no-repeat -100px -30px;}

ul#navi_header li.n01 a:hover,
ul#navi_header li.n01 a.active{background:url(../img/navi_header01.gif) no-repeat 0 0;}
ul#navi_header li.n02 a.active{background:url(../img/navi_header01.gif) no-repeat -100px 0;}

ul#navi_header span{display:none;}

/*グローバルナビ*/
ul#navi_global{
	overflow:hidden;
	height:46px;
	position:absolute;
	bottom:-24px;
}

ul#navi_global li{float:left;}

ul#navi_global li.g01{width:93px;}
ul#navi_global li.g02,
ul#navi_global li.g03,
ul#navi_global li.g04{width:289px;}

ul#navi_global li a{
	display:block;
	height:45px;
}

ul#navi_global li.g01 a{background:url(../img/navi_global01.png) no-repeat 0 0;}
ul#navi_global li.g02 a{background:url(../img/navi_global01.png) no-repeat -93px 0;}
ul#navi_global li.g03 a{background:url(../img/navi_global01.png) no-repeat -382px 0;}
ul#navi_global li.g04 a{background:url(../img/navi_global01.png) no-repeat -671px 0;}

ul#navi_global li.g01 a:hover{background:url(../img/navi_global01.png) no-repeat 0 -48px;}
ul#navi_global li.g02 a:hover{background:url(../img/navi_global01.png) no-repeat -93px -48px;}
ul#navi_global li.g03 a:hover{background:url(../img/navi_global01.png) no-repeat -382px -48px;}
ul#navi_global li.g04 a:hover{background:url(../img/navi_global01.png) no-repeat -671px -48px;}

ul#navi_global li span{display:none;}

/* p
---------------------------------------------- */
p#ico_facebook{
	position:absolute;
	left:17px;
	top:2px;
}

p#ico_twitter{
	position:absolute;
	left:53px;
	top:2px;
}

p#ico_iiis{
	position:absolute;
	left:0;
	top:55px;
}

p#ico_wpi{
	position:absolute;
	left:114px;
	top:55px;
}

p#ico_tsukuba{
	position:absolute;
	right:0;
	top:55px;
}

/*ブラウザ*/
p#browser{
	margin:20px 0;
	text-align:center;
}

p#browser a{
	color:#666666;
	text-decoration:underline;
}

p#browser a:hover{
	color:#8DB6FA;
	text-decoration:none;
}
